<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="330" app_min_size_y="302" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="330" height="302" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" image_rgn4="" wnd_caption="">
	<panel name="top_left" x="0" y="0" width="2" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\top_left.bmp"/>
	<panel name="top" x="2" y="0" width="326" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\top_bg.bmp"/>
	<panel name="top_right" x="328" y="0" width="2" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\top_right.bmp"/>
	<panel name="left_margin" x="0" y="30" width="1" height="272" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="9407370"/>
	<panel name="right_margin" x="329" y="30" width="1" height="272" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="9407370"/>
	<panel name="bottom_margin" x="0" y="301" width="330" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="9407370"/>
	<panel name="middle_margin" x="1" y="77" width="328" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="14737632"/>
	<panel name="bottom" x="1" y="220" width="328" height="81" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
	<panel name="gray" x="1" y="30" width="328" height="47" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\gray_bg.bmp"/>
	<panel name="logo" x="8" y="6" width="85" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\logo.bmp"/>
	
	<win32_ctrl x="305" y="0" width="24" height="24" item_command_id="60016" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60016" filltype="0" fillvalue="">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	<panel name="htmlctrl" x="1" y="78" width="328" height="142" item_command_id="60014" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255">
			<win32_ctrl name="htmlctrl" x="0" y="0" width="328" height="142" item_command_id="60014" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" ctrl_name="popo_htmlctrl" ctrl_id="60014" show="1"/>
	</panel>
	<panel name="recommend_page" x="0" y="0" width="330" height="302" item_command_id="60010" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="1">
		<string_item name="tip_static" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="检测到您的安卓手机" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<win32_ctrl x="240" y="274" width="70" height="16"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_checkbox" text="不再提示" ctrl_id="60018" filltype="3" fillvalue="14811135" group_from="0" group_to="0" style="131072">
		</win32_ctrl>
		<win32_ctrl x="112" y="224" width="131" height="35" item_command_id="60015" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60015" filltype="0" fillvalue="">
			<button_3image tooltip="" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\install_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="17" y="275" width="150" height="15"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_checkbox" text="通过豌豆荚快速安装" ctrl_id="60027" filltype="3" fillvalue="14811135" group_from="0" group_to="0" style="131072">
		</win32_ctrl>
	</panel>
	
	<panel name="connecting_page" x="0" y="0" width="330" height="302" item_command_id="60019" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="connecting_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<panel name="connect" x="18" y="106" width="292" height="160" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\connect_static.bmp"/>
		<win32_ctrl x="154" y="176" width="72" height="8" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" txt_h_align="0" ctrl_name="picturectrl" ctrl_id="0" pic_path="skin\usb_popo\skin_pic\connecting.gif"/>
		<string_item name="installing" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="正在连接手机..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
	</panel>
	<panel name="open_debug_page" x="0" y="0" width="330" height="302" item_command_id="60020" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="connecting_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<win32_ctrl name="debug_first_btn" x="16" y="86" width="76" height="42" item_command_id="60032" btn_type="1" btn_state="3" btn_pic="skin\usb_popo\skin_pic\debug_first_btn.bmp" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="60032"/>
		<win32_ctrl name="debug_second_btn" x="92" y="86" width="76" height="42" item_command_id="60033" btn_type="1" btn_state="3" btn_pic="skin\usb_popo\skin_pic\debug_second_btn.bmp" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="60033"/>
		<win32_ctrl name="debug_third_btn" x="168" y="86" width="76" height="42" item_command_id="60034" btn_type="1" btn_state="3" btn_pic="skin\usb_popo\skin_pic\debug_third_btn.bmp" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="60034"/>
		<win32_ctrl name="debug_four_btn" x="244" y="86" width="76" height="42" item_command_id="60035" btn_type="1" btn_state="3" btn_pic="skin\usb_popo\skin_pic\debug_four_btn.bmp" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="60035"/>
		
		<panel name="debug_first" x="10" y="146" width="302" height="139" item_command_id="60028" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="1">
			<panel name="debug_first_string" x="4" y="4" width="103" height="61" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_first_string.bmp"/>
			<panel name="debug_first_pic" x="110" y="0" width="192" height="139" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_first_pic.bmp"/>
		</panel>
		<panel name="debug_second" x="10" y="146" width="302" height="139" item_command_id="60029" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
			<panel name="debug_first_string" x="4" y="4" width="102" height="42" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_second_string.bmp"/>
			<panel name="debug_first_pic" x="110" y="0" width="192" height="139" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_second_pic.bmp"/>
		</panel>
		<panel name="debug_third" x="10" y="146" width="302" height="139" item_command_id="60030" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
			<panel name="debug_first_string" x="4" y="4" width="103" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_third_string.bmp"/>
			<panel name="debug_first_pic" x="110" y="0" width="192" height="139" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_third_pic.bmp"/>
		</panel>
		<panel name="debug_four" x="10" y="146" width="302" height="139" item_command_id="60031" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
			<panel name="debug_first_string" x="4" y="4" width="99" height="42" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_four_string.bmp"/>
			<panel name="debug_first_pic" x="110" y="0" width="192" height="139" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\debug_four_pic.bmp"/>
		</panel>
		
		<string_item name="installing" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="请打开usb调试模式开关" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<win32_ctrl x="18" y="260" width="85" height="27" item_command_id="60019" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60019" filltype="0" fillvalue="">
			<button_3image tooltip="我已打开" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\opendebug_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	<panel name="download_driver" x="0" y="0" width="330" height="302" item_command_id="60021" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<string_item name="dling_drive" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="正在下载驱动..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<panel name="dling_drive_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<panel name="installing_dirver_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\insdriveinfo.bmp"/>
		<win32_ctrl x="100" y="120" width="130" height="130" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" txt_h_align="0" ctrl_name="picturectrl" ctrl_id="0" pic_path="skin\usb_popo\skin_pic\dling_driver.gif"/>
	</panel>
	<panel name="install_driver" x="0" y="0" width="330" height="302" item_command_id="60022" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="installing_drive_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="installing_dirver_text" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="正在安装驱动..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<panel name="installing_dirver_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\usb_popo\skin_pic\insdriveinfo.bmp"/>
		<win32_ctrl x="100" y="128" width="130" height="130" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" txt_h_align="0" ctrl_name="picturectrl" ctrl_id="0" pic_path="skin\usb_popo\skin_pic\installing.gif"/>
	</panel>
	
	<panel name="load_driver" x="0" y="0" width="330" height="302" item_command_id="60023" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="loadingdrive_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="loadingdrive_text" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="正在加载驱动..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<string_item name="loadingdrive_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="某些驱动加载可能比较慢，请耐心等待。" txt_h_align="0" txt_cr_normal="8947848" txt_cr_hover="8947848" txt_cr_click="8947848" font_name="Arial" font_size="90" font_style="0"/>
		<win32_ctrl x="100" y="128" width="130" height="130" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" txt_h_align="0" ctrl_name="picturectrl" ctrl_id="0" pic_path="skin\usb_popo\skin_pic\installing.gif"/>
	</panel>
	<panel name="download_driver_fail" x="0" y="0" width="330" height="302" item_command_id="60024" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="dldrivefail_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="dldrivefail_text" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="驱动下载失败..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<string_item name="dldrivefail_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="由于某些未知原因，驱动下载失败！" txt_h_align="0" txt_cr_normal="8947848" txt_cr_hover="8947848" txt_cr_click="8947848" font_name="Arial" font_size="90" font_style="0"/>
		<win32_ctrl x="196" y="242" width="105" height="36" item_command_id="60036" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60036" filltype="0" fillvalue="">
			<button_3image tooltip="重试" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\retry_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		
	</panel>
	<panel name="install_driver_fail" x="0" y="0" width="330" height="302" item_command_id="60025" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="insdrfail_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="insdrfail_text" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="驱动安装失败..." txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<string_item name="dldrivefail_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="由于某些未知原因，驱动安装失败！" txt_h_align="0" txt_cr_normal="8947848" txt_cr_hover="8947848" txt_cr_click="8947848" font_name="Arial" font_size="90" font_style="0"/>
		<win32_ctrl x="196" y="242" width="105" height="36" item_command_id="60037" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60037" filltype="0" fillvalue="">
			<button_3image tooltip="重试" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\retry_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	<panel name="connect_fail" x="0" y="0" width="330" height="302" item_command_id="60026" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="connecting_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="installing" x="15" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="手机连接失败！" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<string_item name="dldrivefail_info" x="15" y="82" width="309" height="22" item_command_id="60038" ctrl_id="60038" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="" txt_h_align="0" txt_cr_normal="8947848" txt_cr_hover="8947848" txt_cr_click="8947848" font_name="Arial" font_size="90" font_style="0"/>
		<win32_ctrl x="196" y="242" width="105" height="36" item_command_id="60041" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60041" filltype="0" fillvalue="">
			<button_3image tooltip="确定" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\ok_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	<panel name="installing_page" x="0" y="0" width="330" height="302" item_command_id="60012" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="installing_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="installing" x="15" y="43" width="300" height="22" item_command_id="60039" ctrl_id="60039" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<string_item name="dldrivefail_info" x="15" y="82" width="309" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="安装需要较长时间，请耐心等待！" txt_h_align="0" txt_cr_normal="8947848" txt_cr_hover="8947848" txt_cr_click="8947848" font_name="Arial" font_size="90" font_style="0"/>
		<win32_ctrl x="100" y="128" width="130" height="130" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" txt_h_align="0" ctrl_name="picturectrl" ctrl_id="0" pic_path="skin\usb_popo\skin_pic\installing.gif"/>
	</panel>
	<panel name="install_failed_page" x="0" y="0" width="330" height="302" item_command_id="60017" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="connecting_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="install_failed" x="10" y="43" width="260" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="安装失败" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="0"/>
	</panel>
	<panel name="complete_page" x="0" y="0" width="330" height="302" item_command_id="60013" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="255" show="0">
		<panel name="complete_bg" x="1" y="78" width="328" height="223" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215"/>
		<string_item name="install_complete" x="15" y="43" width="260" height="22" item_command_id="60042" ctrl_id="60042" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" text="" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="Arial" font_size="120" font_style="0"/>
		<win32_ctrl x="191" y="242" width="105" height="36" item_command_id="60040" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60040" filltype="0" fillvalue="">
			<button_3image tooltip="" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\retry_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" show="0"/>
		</win32_ctrl>
		<win32_ctrl x="191" y="242" width="105" height="36" item_command_id="60043" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="60043" filltype="0" fillvalue="">
			<button_3image tooltip="" color_scheme="1" three_state_bk="skin\usb_popo\skin_pic\open_prog.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" show="1"/>
		</win32_ctrl>
	</panel>
</mainframe>